petsc-3.6.2 2015-10-02
Report Typos and Errors

# TSSundialsMonitorInternalSteps

Monitor Sundials internal steps (Defaults to false).

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSSundialsMonitorInternalSteps(TS ts,PetscBool ft)

### Input Parameter

| ts | - the time-step context
| ft | - PETSC_TRUE if monitor, else PETSC_FALSE

### See Also

TSSundialsGetIterations(), TSSundialsSetType(), TSSundialsSetMaxl(),
TSSundialsSetLinearTolerance(), TSSundialsSetGramSchmidtType(), TSSundialsSetTolerance(), TSSundialsGetIterations(), TSSundialsSetType(), TSSundialsSetLinearTolerance(), TSSundialsSetTolerance(), TSSundialsGetPC()

Level:beginner
Location:src/ts/impls/implicit/sundials/sundials.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages